@charset "UTF-8";
@import url('https://fonts.cdnfonts.com/css/century-gothic-paneuropean');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&display=swap');


@font-face {
  font-family: "HarmonyOS_Sans";
  src: url('fonts/HarmonyOS_Sans_Regular.woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "HarmonyOS_Sans_Bold";
  src: url('fonts/HarmonyOS_Sans_Bold.woff');
}

@font-face {
  font-family: 'HarmonyOS_Sans_Medium';
  src: url('fonts/HarmonyOS_Sans_Medium.woff');
}
a{text-decoration: none;
}
a img{
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
a:hover img{
  transform: scale(1.25);
}
h2{
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
}
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
.shadow{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  background: #f3f3f5ad;
}
.feature-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  color: #fff;
  border-radius: .75rem;
}

.icon-link {
  display: inline-flex;
  align-items: center;
}
.icon-link > .bi {
  margin-top: .125rem;
  margin-left: .125rem;
  transition: transform .25s ease-in-out;
  fill: currentColor;
}
.icon-link:hover > .bi {
  transform: translate(.25rem);
}

.icon-square {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  font-size: 1.5rem;
  border-radius: .75rem;
}

.rounded-4 { border-radius: .5rem; }
.rounded-5 { border-radius: 1rem; }

.text-shadow-1 { text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25); }
.text-shadow-2 { text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25); }
.text-shadow-3 { text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25); }

.card-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.form-control-dark {
  color: #fff;
  background-color: var(--bs-dark);
  border-color: var(--bs-gray);
}
.form-control-dark:focus {
  color: #fff;
  background-color: var(--bs-dark);
  border-color: #fff;
  box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
}


.text-small {
  font-size: 85%;
}

.dropdown-toggle {
  outline: 0;
}
.box div{
  margin: .5rem;
  padding: 0;
  box-shadow: rgb(146 146 146 / 60%) 0px 20px 30px -10px;
  background: #fff;
  border-radius: 2rem;
  overflow: hidden;
  width: 100%;
}
.box div p{
padding: 1rem;
}
.box div img{
  padding: 2rem 1rem 1rem;
  width: 100%;
  max-width: 250px;
}
body{
  background-color: #f3f3f5;
  color: #575757;
  font-family: 'Century Gothic Paneuropean', sans-serif;
  background-image: url(img/bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.nav-link {
  color: #20808d;
  font-family: 'HarmonyOS_Sans_Bold', sans-serif;
  font-size: 1.1rem;

}
h1{
  font-size: 1.015rem;
  color: #fff;
}
.nav-link:hover {
  color: #575757;
}
.logo img{
  width: 280px;
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1120px;
  }
}
@media (max-width: 991px) {
  .h1, h1 {
    font-size: 1rem;
  }
  .box div {
    margin: .1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    background: #fff;
    border-radius: 1rem;
  }
  .box div img{
    padding: 1rem .5rem .5rem;
    width: 100%;
    max-width: 250px;
  }
  .box div p{
    padding: .4rem;
  }
}
@media (max-width: 461px) {
  .h1, h1 {
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
  }

  .logo img{
    width: 200px;
  }
}

.txt{
  background: #575757;
  width: 100%;
  display: block;
  padding: .5rem 0;
}